/*
@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic);
@import url(http://fonts.googleapis.com/css?family=Oswald:400,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600);

body{
	font-family: "PT Sans", Arial, Helvetica, sans-serif;
	background:#fff url('../img/body-back.png') repeat;
	font-size:13px;
	line-height:25px;
	text-shadow:none !important;
	color:#444;
	-webkit-font-smoothing: antialiased;
}
*/
/* *********************************
img{
   vertical-align: middle;
   width: 100%;
   height: auto;
}

.simple-divide {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
********************************* */

.col-31-precent, .col-23-precent {
	position: relative;
	min-height: 1px;
	/* padding-right: 15px; */
	/* padding-left: 15px;  */
}

.col-31-precent {
	width: 30%;
	float: left;
}
.col-23-precent {
	width: 23%;
	float: left;
}

/* ********************************* */
body {
  border-top: 0px;
}
div#line {
  border-top: 3px solid #30add1;
}
/* ********************************* */
img#big-logo {
     max-height:  145px;
     max-width: : 275px;
}


#collage div.imgbox {
	padding-right: 0px;
	padding-left: 0px;
}
#collage img {
  margin: 0px;
  padding: 0px;
  border: 0px;
  vertical-align: middle;
  width: 100%;
  height: auto;
}

body{
	font-size:14px;
    line-height:21px;
    color:#333;
}
header{
    /* padding: 8px 0px 0px 0px; */
    padding: 0px 0px 0px 0px;
    margin: 0px;
    border: 0px;
}
header summary h1 {
    font-size:18px;
}

h2 {
   font-size:18px;
   margin: 7px 2px 3px 2px;
}

section {
   padding-top: 5px;
}

/* Navbar *************************************************** Navbar */

nav .navbar .nav {
    margin-top: 0px;
    padding-top: 0px;
}
.navbar {
    min-height: 40px;
    background: #1D84A2 !important;
}
.navbar .nav {
    border-width: 0px !important;
}
.navbar .nav > li > a{
   padding:12px;
   color:#fff !important;
   font-size:15px !important;
   background: #1D84A2 !important;
   border-width: 0px !important;
}

/*  ***************************************************  ".fullspan"  */
.navbar {
    margin-top: 0px;
    margin-bottom: 0px;
}
.fullspan {
    padding: 0px;
    margin: 0px;
    background-color: #f5f5f5;
}
/*  ***************************************************  ".breadcrumb"  */
div.fullspan ol.breadcrumb {
    border-radius: 0px;
    margin-bottom: 0px;
    font-weight: bold;
    font-size:14px;
}
div.fullspan ol.breadcrumb >li+li:before {
    content: "\003e";
    padding: 0 7px 0 5px;
    color: #aaa;
    font-weight: bolder;
    font-size:15px;
}
/*  ***************************************************  ".fullpage"  */
div#collage .col-xs-1, div#collage .col-sm-1, div#collage .col-md-1, div#collage .col-lg-1, div#collage .col-xs-2, div#collage .col-sm-2, div#collage .col-md-2, div#collage .col-lg-2, div#collage .col-xs-3, div#collage .col-sm-3, div#collage .col-md-3, div#collage .col-lg-3, div#collage .col-xs-4, div#collage .col-sm-4, div#collage .col-md-4, div#collage .col-lg-4, div#collage .col-xs-5, div#collage .col-sm-5, div#collage .col-md-5, div#collage .col-lg-5, div#collage .col-xs-6, div#collage .col-sm-6, div#collage .col-md-6, div#collage .col-lg-6, div#collage .col-xs-7, div#collage .col-sm-7, div#collage .col-md-7, div#collage .col-lg-7, div#collage .col-xs-8, div#collage .col-sm-8, div#collage .col-md-8, div#collage .col-lg-8, div#collage .col-xs-9, div#collage .col-sm-9, div#collage .col-md-9, div#collage .col-lg-9, div#collage .col-xs-10, div#collage .col-sm-10, div#collage .col-md-10, div#collage .col-lg-10, div#collage .col-xs-11, div#collage .col-sm-11, div#collage .col-md-11, div#collage.col-lg-11, div#collage .col-xs-12, div#collage .col-sm-12, div#collage .col-md-12, div#collage .col-lg-12 {
   margin: 0px;
   padding: 0px;
}

div.clear {
   clear: both;
   position:static;
}
 vv

/*  ***************************************************  CONTENT AREA */


.content {
   padding-top:    10px;
}


.content section, .content aside {
   padding-top: 4px;
}

.content img {
   border: 1px solid;   
}

.content h3, .content h4 {
   padding-top: 4px;
}

	/* padding-right: 15px; */
	/* padding-left: 15px;  */

div#big-content {
   padding-top:    4px;
   padding-right: 6px;
   padding-left:  6px;
}


/*  ************* */
div#special-div {
  line-height: 19px;
  font-size:   18px;
}
img#special-img {
  padding: 0;
  margin:  0 10px 0 0;
  float: left;
  
}



/*  ***************************************************  MISC  */


div.gis {
   background-size: cover;
   background-color: #677d83;
   background-color: rgb(103, 125, 131);
   background-color: rgba(103, 125, 131, 0.5);
   background-color: hsla(193, 12%, 46%, 0.5);
}

div#atlantic-law {
   padding-left:  8px;
   padding-right: 3px;
}
div#summary {
   padding-left:  8px;
   padding-right: 5px;
}
div#attorney-scale {
   padding-left:  0px;
   padding-right: 5px;
}

/*  ***************************************************  MISC  */


hr.nice {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}


footer {
   margin: 0px;
   padding: 0px;
   background-image: none;
   background-color: #f0f0f0;
   border: none;
}

footer section {
   position: relative;
   border-top: 3px solid #30add1;
}
footer section#one {
   background-color: #e6e6e6;
}
footer #social{
   vertical-align:middle;
   margin: 0px;
   padding: 0px;
}
footer #menu {
   vertical-align:middle;
   margin: 0px;
   padding: 0px;
   font-size: 1.2em;
   color: #808080;
}
footer #menu li a, footer #menu li a:visited {
   margin: 0px;
   padding: 9px 5px 7px 5px;
   color: #707070;
}
footer #social li {
   margin: 0px;
   padding: 0px;
}
footer #social li a {
   margin: 0px;
   padding: 6px 3px 2px 3px;
}
footer section#two {
   background-color: #222;
   min-height:31px
}
footer section#two p {
   vertical-align:middle;
   margin-left: -12px;
   padding: 4px 0px;
}

/* ***** */

img#atlantic-law-mobile {
   float: left;
   margin: 0px 6px 1px 0px;
   max-width: 210px;
   min-width: 150px;
   width: 35%
}

/* ***** */
/* oakwood-phone-xs   a#lawyer-phone */
a#oakwood-phone-xs {
   padding: 5px;
   margin: 5px 1px 0px 15px;
   xxxheight: 34px;
   max-height: 30px;
   line-height: 16px;
   font-size: 16px;
   box-sizing: border-box;
   color: #ffffff;
   border-radius: 10px;
   border: 2px solid #f0f0f0;
}
a#oakwood-phone-xs:hover {
   color: #ff9090;
}
#menu-button {
   margin: 5px 15px 5px 1px;
}
#navbar-logo {
   margin:  0px;
   padding: 5px 0px 5px 10px;
   height: 45px;
   vertical-align: middle;
}

#fb-group img {
  border: 0px;
  padding: 0px;
  margin: 0px;
}




/* Social Media Brand Colors
 
twitter:     #00aced     rgb(0, 172, 237)
facebook:    #3b5998     rgb(59, 89, 152)
googleplus:  #dd4b39     rgb(221, 75, 57)
pinterest:   #cb2027     rgb(203, 32, 39)
linkedin:    #007bb6     rgb(0, 123, 182)
youtube:     #bb0000     rgb(187, 0, 0)
vimeo:       #aad450     rgb(170, 212, 80)
tumblr:      #32506d     rgb(50, 80, 109)
instagram:   #517fa4     rgb(81, 127, 164)
flickr:      #ff0084     rgb(255, 0, 132)
dribbble:    #ea4c89     rgb(234, 76, 137)
quora:       #a82400     rgb(168, 36, 0)
foursquare:  #0072b1     rgb(0, 114, 177)
forrst:      #5B9A68     rgb(91, 154, 104)
vk:          #45668e     rgb(69, 102, 142)
wordpress:   #21759b     rgb(33, 117, 155)
stumbleupon: #EB4823     rgb(235, 72, 35)
yahoo:       #7B0099     rgb(123, 0, 153)
blogger:     #fb8f3d     rgb(251, 143, 61)
soundcloud:  #ff3a00     rgb(255, 58, 0)
 
*/

i.fa-google-plus-square { color: #dd4b39; }
i.fa-facebook-square { color: #3b5998; }
i.fa-twitter-square { color: #00aced; }
i.fa-linkedin-square { color: #007bb6; }
i.fa-youtube-square { color: #bb0000; }
i.fa-pinterest-square { color: #cb2027; }


/*  ***************************************************  MISC  */

/*
#xxxsocial { 
   margin: 0px;
   padding: 5px;
   vertical-align: text-top;
   background-color: #f5f5f5;
}

#xxxbottom-menu {
   border-top: 3px solid #30add1;
}

#xxxlinks {
   xxxheight: 3em;
   xxxline-height: 3em;
   background-color: #f0f0f0;
   vertical-align: middle;
}

div#xxxsocial span {
   display:inline;
   vertical-align: text-top;
}

footer #social {
   xxxposition: absolute;
   xxxtop: 50%;
   xxxtransform: translateY(-50%);
}
footer #menu {
   xxxposition: absolute;
   xxxtop: 50%;
   xxxtransform: translateY(-50%);
}


footer #social ul {
   xxxposition: relative;
   xxxtop: 50%;
   xxxtransform: translateY(-40%);
   xxxleft: 0px;

xxxfooter #menu ul {
   position: absolute;
   top: 50%;
   transform: translateY(-40%);
   right: 0px;
}

<p class="visible-xs-inline-block navbar-text navbar-left" id="special"><a href="tel:1-321-329-5449" tell="321-329-5449" class="navbar-link">Call 321-329-5449 Today!</a></p>


<li><a href="/melbourne-fl">Contact</a></li>


               <ul class="nav navbar-nav navbar-left visible-xs-inline" id="special">
                  <li><a href="tel:1-321-329-5449"  >Call 321-329-5449 Today!</a></li>
               </ul>

                    <a class="navbar-brand visible-xs-inline" href="tel:1-321-329-5449" id="lawyer-phone">Call 321-329-5449</a>

<button type="button" class="btn btn-default navbar-btn">Sign in</button>
<button type="button" class="btn btn-default">Call 321-329-5449</button>

#special {
   float: left;
   xxxmargin-top: 8px;
   xxxmargin-bottom: 8px;
   xxxline-height:normal;
   padding: 0px;
   margin: 0px;
}
#special a {
   xxxmargin: 0px;
   xxxpadding: 0px;

}


div#xxxcollage .imgbox {
   position: relative;
}

div#xxxcollage .imgbox img{
   position: absolute;
   top:0px;
   left:0px;
   z-index: 2;
}

.xxxxcontainer {
    width: 100%;
    max-width: 970px;
}

*/



    